/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "下載與安裝軟體";

//Searchingview
"ConnectingStr1" = "正在連接伺服器。";

"ConnectingStr2" = "請稍候。";

//Normal View
"Software Name" = "元件名稱";

"Size" = "大小";

"Progress" = "進度";

"Status" = "狀態";

"Selectsoftware_Title" = "下載與安裝軟體";

"Selectsoftware_Line1" = "將從產品網站下載您所選的軟體，並在您的電腦上進行安裝。";

"Selectsoftware_Info4" = "根據網際網路連線速度的不同，下載軟體可能需要幾分鐘時間。";

"Selectsoftware_Info5" = "對於 10.4 版或更舊版 Macintosh 的軟體，將下載至您的桌面，您必頁手動進行安裝。";


//Abnormal View
"WarningText_Title" = "軟體資訊和下載";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung 印表機安裝程式 無法從網路伺服器連接和擷取必要的資訊。請檢查您的網際網路連線，然後再試一次。";

"WarningText_2" = "沒有此機型可用的 Macintosh 軟體，請再次檢查您的機型名稱。";

//Status
"Canceldownload" = "取消下載";

"Ready" = "就緒";

"Connecting" = "連接中";

"Downloading" = "正在下載";

"Downloaded" = "已下載";

"Installing" = "正在安裝";

"Installed" = "已安裝";

"Canceled" = "已取消";

"Fail" = "失敗";

"PrinterComponent" = "印表機驅動程式";
"ScannerComponent" = "掃描器驅動程式";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "傳真公用程式";
"PCFAXComponent" = "傳真驅動程式";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="移至 Samsung 印表機網頁";
"Old Model Warning"="Samsung 印表機安裝程式 不支援噴墨型號或某些雷射印表機型號。如果您持續看見這個畫面，請移至 Samsung 印表機網頁，以下載您的裝置適用的軟體。";
